<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj" />
    <ProjectReference Include="..\Entity\Entity.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="FreeSql.Provider.Sqlite" />
  </ItemGroup>

</Project>
